[Countries]
af=Afghanistan
al=Albania
dz=Algeria
as=American Samoa 
ad=Andorra
ao=Angola
ai=Anguilla
aq=Antarctica
ag=Antigua
ar=Argentina
am=Armenia
aw=Aruba
au=Australia
at=Austria
az=Azerbaijan
bs=Bahamas
bh=Bahrain
bd=Bangladesh
bb=Barbados
by=Belarus
be=Belgium
bz=Belize
bj=Benin
bm=Bermuda
bt=Bhutan
bo=Bolivia
ba=Bosnia & Herzegowina
bw=Botswana
bv=Bouvet Island
br=Brazil
io=British Indian Ocean Territory
vg=British Virgin Islands
bn=Brunei
bg=Bulgaria
bf=Burkina Faso
bi=Burundi
kh=Cambodia
cm=Cameroon
ca=Canada
cv=Cape Verde
ky=Cayman Islands
cf=Central African Republic
td=Chad
cl=Chile
cn=China
cx=Christmas Island
cc=Cocos (Keeling) Islands  
co=Colombia
km=Comoros
cd=Congo, Democratic Republic of
cg=Congo, Peoples Republic of
ck=Cook Islands
cr=Costa Rica
ci=Côte d'Ivoire
hr=Croatia
cu=Cuba	
cy=Cyprus
cz=Czech Republic
dk=Denmark
dj=Djibouti
dm=Dominica
do=Dominican Republic
tp=East Timor
ec=Ecuador
eg=Egypt
sv=El Salvador
gq=Equatorial Guinea
er=Eritrea
ee=Estonia
et=Ethiopia
fk=Falkland Islands
fo=Faroe Islands
fj=Fiji
fi=Finland
su=Former USSR
fr=France
fx=France (European Territory) 
gf=French Guiana
pf=French Polynesia
tf=French Southern Territories
ga=Gabon
gm=Gambia
ge=Georgia
de=Germany
gh=Ghana
gi=Gibraltar
gr=Greece
gl=Greenland
gd=Grenada
gp=Guadeloupe
gu=Guam
gt=Guatemala
gg=Guernsey 
gn=Guinea
gw=Guinea Bissau
gy=Guyana
ht=Haiti
hm=Heard and McDonald Islands
hn=Honduras
hk=Hong Kong
hu=Hungary
is=Iceland
in=India
id=Indonesia
ir=Iran	
iq=Iraq	
ie=Ireland
im=Isle of Man 
il=Israel
it=Italy
jm=Jamaica
jp=Japan
je=Jersey 
jo=Jordan
kz=Kazakhstan
ke=Kenya
ki=Kiribati
kw=Kuwait
kg=Kyrgyzstan
la=Laos
lv=Latvia
lb=Lebanon
ls=Lesotho
lr=Liberia
ly=Libya
li=Liechtenstein
lt=Lithuania
lu=Luxembourg
mo=Macau
mk=Macedonia
mg=Madagascar
mw=Malawi
my=Malaysia
mv=Maldives
ml=Mali
mt=Malta
mh=Marshall Islands
mq=Martinique
mr=Mauritania
mu=Mauritius
yt=Mayotte
mx=Mexico
fm=Micronesia
md=Moldova
mc=Monaco
mn=Mongolia
me=Montenegro
ms=Montserrat
ma=Morocco
mz=Mozambique
mm=Myanmar	
na=Namibia
nr=Nauru
np=Nepal
nl=Netherlands
an=Netherlands Antilles
nt=Neutral Zone
nc=New Caledonia
nz=New Zealand
ni=Nicaragua
ne=Niger
ng=Nigeria
nu=Niue
nf=Norfolk Island 
mp=Northern Mariana Islands 
kp=North Korea
no=Norway
om=Oman
pk=Pakistan
pw=Palau 
pa=Panama
pg=Papua New Guinea
py=Paraguay
pe=Peru
ph=Philippines
pn=Pitcairn
pl=Poland
pt=Portugal
pr=Puerto Rico
qa=Qatar
re=Reunion
ro=Romania
ru=Russia
rw=Rwanda
gs=S. Georgia & S. Sandwich Isls.
kn=Saint Kitts and Nevis
lc=Saint Lucia
vc=Saint Vincent and the Grenadines
ws=Samoa
sm=San Marino
st=Sao Tome and Principe
sa=Saudi Arabia
sn=Senegal
rs=Serbia
sc=Seychelles
sl=Sierra Leone
sg=Singapore
sk=Slovakia
si=Slovenia
sb=Solomon Islands
so=Somalia
za=South Africa
kr=South Korea
es=Spain
lk=Sri Lanka
sh=St Helena
pm=St Pierre and Miquelon
ss=Sudan
sr=Suriname
sj=Svalbard and Jan Mayen Islands
sz=Swaziland
se=Sweden
ch=Switzerland
sy=Syria	
tw=Taiwan
tj=Tajikistan
tz=Tanzania
th=Thailand
tg=Togo
tk=Tokelau
to=Tonga
tt=Trinidad and Tobago
tn=Tunisia
tr=Turkey
tm=Turkmenistan
tc=Turks and Caicos Islands
tv=Tuvalu
ug=Uganda
ua=Ukraine
ae=United Arab Emirates
uk=United Kingdom
uy=Uruguay
us=USA
um=USA Minor Outlying Islands
uz=Uzbekistan
vu=Vanuatu
va=Vatican
ve=Venezuela
vn=Vietnam
vi=Virgin Islands (USA)
wf=Wallis and Futuna Islands
eh=Western Sahara
ye=Yemen
zm=Zambia
zw=Zimbabwe
